@custom-media --large-mobile (min-width: 576px);
@custom-media --tablet (min-width: 768px);
@custom-media --large-tablet (min-width: 992px);
@custom-media --desktop (min-width: 1200px);

@font-face {
  font-family: dk;
  src: url(./assets/DKCoverUp.otf);
}
@font-face {
  font-family: arca;
  src: url(./assets/ArcaMajora.otf);
}
@font-face {
  font-family: quicksand;
  src: url(./assets/Quicksand.ttf);
}

.red {
  background-color: #F86C6F;
}

.green {
  background-color: #51D4A2;
}

.yellow {
  background-color: #FBCA36;
}

.purple {
  background-color: #8473E7;
}

.blue {
  background-color: #277AFE;
}

.pink{
  background-color: #dd51af;
}

.orange {
  background-color: #FAA852;
}

.border-color-red {
  border: 2px solid #F86C6F;
}

.border-color-green {
  border: 2px solid #51D4A2;
}

.border-color-yellow {
  border: 2px solid #FBCA36;
}

.border-color-purple {
  border: 2px solid #8473E7;
}

.border-color-blue {
  border: 2px solid #277AFE;
}

.border-color-pink{
  border: 2px solid #dd51af;
}

.border-color-orange {
  border: 2px solid #FAA852;
}

.red-chip  {
  background-color: #F86C6F7a;
}

.green-chip  {
  background-color: #51D4A27a;
}

.yellow-chip  {
  background-color: #FBCA367a;
}

.purple-chip {
  background-color: #8473E77a;
}

.blue-chip  {
  background-color: #277AFE7a;
}

.pink-chip {
  background-color: #dd51af7a;
}

.orange-chip  {
  background-color: #FAA8527a;
}


p, span, ul li {
  font-family: quicksand;
}

.header {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
  height: 100%;
  margin-right: 10px;
}

.logo-text {
  font-family: dk;
  font-size: 30px;
  color: #d36050;
  margin-top: 5px;
}

.pic {
  width: 100%;
  float: left;
  margin-right: 5px;
  border-radius: 20px;
}

.no-margin {
  margin: 0;
}

.flex{
  display: flex;
  align-items: center;
}

@media screen and (min-width: 576px) {
  .header {
    height: 80px;
  }
  .logo-text {
    font-size: 3em;
  } 
}

@media screen and (min-width: 768px) {
  .header {
    height: 80px;
  }
  .logo-text {
    font-size: 3em;
  }
}

@media only screen and (min-width: 992px) {
  .header {
    height: 80px;
  }
  .logo-text {
    font-size: 3em;
  }
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (min-width: 1920px) {
}
/* @media screen and (min-width: 576px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1920px) {} */